<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:ignore="MissingDefaultResource">


    <ImageView
        android:id="@+id/iv_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="19dp"
        android:src="@drawable/platform_common_back"
        app:layout_constraintBottom_toBottomOf="@+id/tv_title"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/tv_title" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="45dp"
        android:gravity="center"
        android:text="写评论"
        android:textColor="@color/course_color_242424"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
            tools:ignore="MissingConstraints" />

    <TextView
        android:id="@+id/tv_left_menu"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="15dp"
        android:background="@drawable/background_course_comment_push"
        android:paddingLeft="16dp"
        android:paddingTop="5dp"
        android:paddingRight="16dp"
        android:paddingBottom="5dp"
        android:text="发布"
        android:textColor="@color/platform_but_text_color"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="@+id/tv_title"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/tv_title" />

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/course_color_F4F4F4"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title" />


    <EditText
        android:id="@+id/et_comment"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="18dp"
        android:layout_marginTop="18dp"
        android:layout_marginRight="15dp"
        android:background="@null"
        android:gravity="start"
        android:hint="评价返28元课程兑换券"
        android:maxLength="500"
        android:paddingBottom="45dp"
        android:textColor="@color/course_color_242424"
        android:textColorHint="@color/course_color_B3B3B3"
        android:textSize="16sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view_line" />


    <TextView
        android:id="@+id/tv_input_length"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="0"
        android:textColor="@color/course_color_B3B3B3"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="@+id/tv_input_limt"
        app:layout_constraintEnd_toStartOf="@+id/tv_input_limt" />

    <TextView
        android:id="@+id/tv_input_limt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="20dp"
        android:text="/500"
        android:textColor="@color/course_color_B3B3B3"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

</android.support.constraint.ConstraintLayout>